.cptovst_xtdd1n{background-color: #FFFFFF!important;}
.cptovst_xtdd1n *,.cptovst_xtdd1n{color: #009900!important;}
.cptovst_xtdd1n *,.cptovst_xtdd1n{text-align: center!important;}


.cptovst_2k5t6d{background-color: #CCFFFF!important;}
.cptovst_2k5t6d *,.cptovst_2k5t6d{text-align: left!important;}


.cptovst_ifgsci *,.cptovst_ifgsci{text-align: left!important;}


.cptovst_i8o246{background-color: #CC9900!important;}
.cptovst_i8o246 *,.cptovst_i8o246{text-align: left!important;}


.cptovst_wpe3jv{background-color: #FFFF99!important;}
.cptovst_wpe3jv *,.cptovst_wpe3jv{text-align: left!important;}


.cptovst_v5norh *,.cptovst_v5norh{text-align: left!important;}






.cptovst_u1wwfu *,.cptovst_u1wwfu{color: #669999!important;}
.cptovst_u1wwfu *,.cptovst_u1wwfu{text-align: left!important;}


.cptovst_yp917w *,.cptovst_yp917w{text-align: left!important;}


.cptovst_0b97ga *,.cptovst_0b97ga{color: #333333!important;}
.cptovst_0b97ga *,.cptovst_0b97ga{text-align: left!important;}






.cptovst_f46k7a *,.cptovst_f46k7a{text-align: left!important;}


.cptovst_jq4vo6 *,.cptovst_jq4vo6{text-align: left!important;}


.cptovst_3zdtn4 *,.cptovst_3zdtn4{text-align: left!important;}


.cptovst_ze0lho *,.cptovst_ze0lho{text-align: left!important;}


.cptovst_o9e8yy *,.cptovst_o9e8yy{text-align: left!important;}


.cptovst_4klshv *,.cptovst_4klshv{color: #CC3300!important;}
.cptovst_4klshv *,.cptovst_4klshv{text-align: right!important;}












.cptovst_1flt75{border-width: 500px!important;}
.cptovst_1flt75 *,.cptovst_1flt75{text-align: center!important;}
.cptovst_1flt75{padding: 10px!important;}


.cptovst_9zq740{background-color: #99CCFF!important;}
.cptovst_9zq740 *,.cptovst_9zq740{text-align: center!important;}


.cptovst_vg6a7y *,.cptovst_vg6a7y{text-align: left!important;}
.cptovst_vg6a7y{padding: 15px!important;}












.cptovst_mlhyr0 *,.cptovst_mlhyr0{text-align: center!important;}


.cptovst_9cg94r *,.cptovst_9cg94r{text-align: left!important;}


.cptovst_8549mz *,.cptovst_8549mz{text-align: left!important;}


.cptovst_t24n2i *,.cptovst_t24n2i{text-align: left!important;}


.cptovst_y2zwn5 *,.cptovst_y2zwn5{text-align: left!important;}


.cptovst_9sgxo5 *,.cptovst_9sgxo5{text-align: left!important;}


.cptovst_ge343u *,.cptovst_ge343u{text-align: left!important;}


.cptovst_30icno *,.cptovst_30icno{text-align: left!important;}




.cptovst_6yu574 *,.cptovst_6yu574{text-align: left!important;}






.cptovst_s6nbhl *,.cptovst_s6nbhl{color: #000000!important;}
.cptovst_s6nbhl *,.cptovst_s6nbhl{text-align: left!important;}
.cptovst_s6nbhl * a,.cptovst_s6nbhl a{color: #CC3300!important;}


.cptovst_1mdqvg{background-color: #99CCFF!important;}
.cptovst_1mdqvg *,.cptovst_1mdqvg{text-align: right!important;}


.cptovst_ior4ku *,.cptovst_ior4ku{text-align: center!important;}


.cptovst_8fjwz0 *,.cptovst_8fjwz0{color: #A9A9A9!important;}
.cptovst_8fjwz0 *,.cptovst_8fjwz0{text-align: center!important;}


.cptovst_r7vtfd *,.cptovst_r7vtfd{text-align: center!important;}


